// In the "Codes" tab of the document settings of Merlin, the user can define "Outline Code" and "WBS Code" formats
// which define a format for hierarchically numbering rows like for example "IV.a.14.X".

// This describes the format of single segment of a code
"valueType.treeCode.formatPartType.numbers"                 = "Dígitos";
"valueType.treeCode.formatPartType.lowercaseLetters"        = "Letras minúsculas";
"valueType.treeCode.formatPartType.uppercaseLetters"        = "Letras mayúsculas";
"valueType.treeCode.formatPartType.characters"              = "Caracteres";
"valueType.treeCode.formatPartType.lowercaseRoman"          = "Numerales romanos en minúsculas";
"valueType.treeCode.formatPartType.uppercaseRoman"          = "Numerales romanos en mayúsculas";
"valueType.treeCode.formatPartType.spellout"                = "Escrito sin abreviar";

// These errors can occur when the user enteres codes into fields of the "WBS Code" column
// in Merlin's Work Breakdown view or when importing projects from an XML file.
"error.treeCode.invalidFormatPartType.description"          = "El tipo no puede usarse con esta clase de código.";
"error.treeCode.invalidFormatPartSeparator.description"     = "No se pueden usar letras o dígitos como separador.";
"error.treeCode.invalidWBSCode.description"                 = "El código EDT no coincide con el formato definido.";
"error.treeCode.notUnique.description"                      = "El código EDT no es único.";